<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:if="http://projectmallard.org/if/1.0/" type="topic" style="task" version="1.0 if/1.0" id="shell-windows-lost" xml:lang="hi">

  <info>
    <link type="guide" xref="shell-windows#working-with-windows"/>

    <revision pkgversion="3.8.0" date="2013-04-23" status="review"/>
    <revision pkgversion="3.13.92" date="2014-09-22" status="review"/>
    <revision version="gnome:40" date="2021-02-24" status="review"/>

    <credit type="author">
      <name>ग्नोम प्रलेखन परियोजना</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>
    <credit type="editor">
      <name>Michael Hill</name>
      <email>mdhillca@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Check the <gui>Activities</gui> overview or other workspaces.</desc>
  </info>

  <title>Find a lost window</title>

  <p>A window on a different workspace, or hidden behind another window, is
  easily found using the <gui xref="shell-introduction#activities">Activities</gui>
  overview:</p>

  <list>
    <item>
      <p>Open the <gui>Activities</gui> overview. If the missing window is on
      the current
      <link xref="shell-windows#working-with-workspaces">workspace</link>, it
      will be shown here in thumbnail. Simply click the thumbnail to redisplay
      the window, or</p>
    </item>
    <item>
      <p>Click different workspaces in the
      <link xref="shell-workspaces">workspace selector</link>
      to try to find your window, or</p>
    </item>
    <item>
      <p>Right-click the application in the dash and its open windows will be
      listed. Click the window in the list to switch to it.</p>
    </item>
  </list>

  <p>Using the window switcher:</p>

  <list>
    <item>
      <p>Press
      <keyseq><key xref="keyboard-key-super">Super</key><key>Tab</key></keyseq>
      to display the <link xref="shell-windows-switching">window switcher</link>.
      Continue to hold down the <key>Super</key> key and press <key>Tab</key>
      to cycle through the open windows, or
      <keyseq><key>Shift</key><key>Tab</key> </keyseq> to cycle backwards.</p>
    </item>
    <item if:test="!platform:gnome-classic">
      <p>If an application has multiple open windows, hold down
      <key>Super</key> and press <key>`</key> (or the key above <key>Tab</key>)
      to step through them.</p>
    </item>
  </list>

</page>
